<?php
get_header();
?>


<?php if (have_posts()) : ?>
	<?php
	while (have_posts()) :
		the_post();
		$thematique = get_the_terms(get_the_ID(), 'thematiques')[0];
		$thematiqueParent = getMainThematique($thematique);
		$thematiqueColorSlug = getThematiqueFamilySlug($thematiqueParent->slug);
	?>

		<article class="container my-8 mx-auto entry-content single-editor-content <?php echo $thematiqueColorSlug ? "entry-content--" . $thematiqueColorSlug : "" ?>">
			<?php the_content() ?>
		</article>
	<?php endwhile; ?>
<?php endif; ?>


<?php
get_footer();
